summaryrefslogtreecommitdiff
path: root/.pik
diff options
context:
space:
mode:
Diffstat (limited to '.pik')
-rw-r--r--.pik/clean.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/.pik/clean.sh b/.pik/clean.sh
new file mode 100644
index 0000000..5ef2b82
--- /dev/null
+++ b/.pik/clean.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+set -euCx
+[ ponger = "$(basename $PWD)" ] || exit 1
+if [ -f ponger ]; then
+ rm ponger
+fi